[App]
default_app = photo

[DB]
engine  = pgsql
host    = localhost
port    = 5432
dbname	= beathaven
login   = postgres
pass    = password

[Parser]
good_html_dir	= "/www/parser_data/html/good/"
bad_html_dir	= "/www/parser_data/html/bad/"
bot_stats_dir	= "/www/parser_data/stats/"